@media only screen and (max-width: 479px){
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fw-slider-button-wrapper a.sppb-btn-success {
    margin-top: 0px !important;
  }}

.sppb-addon-animated-number div.sppb-addon-content .sppb-animated-number-syntax-before, .sppb-addon-animated-number div.sppb-addon-content .sppb-animated-number, .sppb-addon-animated-number div.sppb-addon-content .sppb-animated-number-syntax-after {
    letter-spacing: 0px;
}
#sppb-addon-1673259138956 #btn-1673259138956.sppb-btn-primary {
    text-transform: capitalize !important ;
}